<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azurová - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Béžová - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Černá - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Ultra černá - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyxová černá - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Modrá - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Tmavá modrá - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Světlá modrá - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Námořnická modrá - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Hnědá - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chrom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klasická zelená - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Zlatá - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Zelená - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Tmavá zelená - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Světlá zelená - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olivová zelená - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Šedá - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Tmavá šedá - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Světlá šedá - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Kávově zelená - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matná černá - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matná zelená - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metalická %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Název barvy - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Přírodní zelená - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Oranžová - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Vlastní - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Vlastní sběrač - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Zadejte název této barvy - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Oblíbené položky - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Odstín - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Seznam - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiál - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Náhled - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Růžová - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Purpurová - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Červená - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmínová - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Tmavě červená - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Světlá červená - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Stříbrná - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efekt černé perly - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Lesklá stříbrná metalíza - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Bonbónková bílá - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energická modrá - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Zlatobronzová metalíza - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafitově šedá - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba zelená - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efekt měsíční bílé perly - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Závodní modrá metalíza - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Kouřově diamantová stříbrná metalíza - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Ocelově šedá - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Zelená Timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Sametově červená metalíza - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Speciál - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Nerezová ocel - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Tyrkysová - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Bílá - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Žlutá - Bale Net Addon"/>
    </elements>
</l10n>